
/* POUR LES CRITIQUES */
.reviews{
  padding: 15px;
  max-width: 768px;
  margin: 0 auto;
}

.review-item{
  background-color: white;
  padding: 15px;
  margin-bottom: 5px;
  box-shadow: 1px 1px 5px #343a40;
}

.actor-list {
    margin-left: 30px;
    width: 80%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .actor-list {
        flex-direction: column;
        justify-content: center;
        align-content: center;
    }
}

.actor {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: 10px;
}

.review-item-home{
    margin-left: 30px;
    margin-bottom: 20px;
    width: 80%;
    padding: 15px;
    box-shadow: 1px 1px 5px #343a40;
}

.review-item-home .reviewer{
    width: 100px;
    height: 100px;
    border: 1px solid #cecece;
    border-radius: 50%;
}

.review-item .review-date{
  color: #cecece;
}
.review-item .review-text{
  font-size: 16px;
  font-weight: normal;
  margin-top: 5px;
  color: #343a40;
}

.review-item .reviewer{
  width: 100px;
  height: 100px;
  border: 1px solid #cecece;
  border-radius: 50%;
}

.cast-item {
  border-radius: 50%;
}

/****Rating Stars***/
.raterater-bg-layer {
    color: rgba( 0, 0, 0, 0.25 );
}
.raterater-hover-layer {
    color: rgba( 255, 255, 0, 0.75 );
}
.raterater-hover-layer.rated { /* after the user selects a rating */
    color: rgba( 255, 255, 0, 1 );
}
.raterater-rating-layer {
    color: rgba( 255, 155, 0, 0.75 );
}
.raterater-outline-layer {
    color: rgba( 0, 0, 0, 0.25 );
}

/* don't change these - you might break something.. */
.raterater-wrapper {
    overflow:visible;
}

.software .raterater-wrapper {
    margin-top: 4px;
}

.raterater-layer,
.raterater-layer i {
    display: block;
    position: absolute;
    overflow: visible;
    top: 0px;
    left: 0px;
}
.raterater-hover-layer {
    display: none;
}
.raterater-hover-layer i,
.raterater-rating-layer i {
    width: 0px;
    overflow: hidden;
}
